@charset "utf-8";
@import url("/plugins/themes/revistesUA/revistesparticular.css");

#headerTitle {
	height:auto;
	background:#003366;
	color:#fff;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;	
}	
@media all and (min-width:48em){ 
	#headerTitle {height:auto;background:#fff url("/plugins/themes/revistesUA/images/OBETS/obets.png") left no-repeat;height:125px;}	
}
